import http from "@/api";

//订阅入庫單列表 /admapi/subscribe /admapi/subscribe/wrr
export const getSubscribeWrrListApi = (params: any) => {
    return http.get<any>(`subscribe/wrr`, params);
};
//订阅入库单刷新
export const getSubscribeResetListApi = (params: any) => {
    return http.get<any>(`subscribe/wrr/reload`, params);
};
export const getSubscribeResetListExportApi = (params: any) => {
    return http.get<any>(`subscribe/wrr/export`, params);
};
